Loading ...
Sorry, an error occurred while loading the content.
Advanced Search
Author
Subject
Message
Special notice only

Advanced Search
  • so a patched version of bash is needed. someone have tried to crosscompile it? Francesco
    samjack@... Sep 26, 2014
  • Hi, I'm in the same situation. I have found that you can gain aceess to the pogoplug again using this guide. http://www.hack247.co.uk/pogo-plug-pink-serial-connection/ But I think using something like this will also work http://www.ebay.com/itm/CP2102-Module-STC-Download-Cable-USB-2-0-to-UART-TTL-6PIN-Serial-Converter-/221131726875?pt=LH_DefaultDomain_0&hash=item337c7a601b Though I...
    aamuel_kaufman Sep 30, 2012
  • Hi, I installed optware and later on proftpd. But in my haste (and incompetence) I screwed up the system passw file. And now I cant SSH into it. I have searched for the original lines in the file in order to replace it via serial connection but havent found it. I would be very greatful if any of you help me out? BR Samuel
    aamuel_kaufman Aug 12, 2012
  • Fetching Sponsored Content...
  • i found the problem and fixed. now python plugin is loaded correctly here is the patch for the weechat.mk: https://www.box.com/s/1ede11d27683b8a3dd96 --- In nslu2-general@^$1, "samjack_it" wrote: > > I've tried with no success. > First ipkg try to download 0.3.7 version and failure. I don't know why. (obviously I run ipkg update and list command show 0.3.8 version number...
    samjack_it Jun 22, 2012
  • I've tried with no success. First ipkg try to download 0.3.7 version and failure. I don't know why. (obviously I run ipkg update and list command show 0.3.8 version number) resolved downloading package manually. then I run weechat: the lua plugin id loaded correctly, but the python one fails with Error: unable to load plugin "/opt/lib/weechat/plugins/python.so":/opt/lib/weechat...
    samjack_it Jun 7, 2012
  • ok. I will try next weekend and report here results thanks --- In nslu2-general@^$1, "Brian" wrote: > > I just tentatively added python and lua plugin when upgrading weechat to 0.3.8. The reason we didn't have that, is because of some complication involved in cross-compilation. > > I have not done any runtime test. Please give it a try, and report problem if any. > > Thanks...
    samjack_it Jun 7, 2012
  • Hi all, I am very new with nslu2 and unslung, but I've a question. why current version (0.3.7) of weechat optware package has no plugin support (python, perl, ecc)? maybe there are compile limits or it is a choice to avoid problems with multiple interpreters. yesterday weechat team released version 0.3.8. there is a plan to build new version with python plugin support? Thank to all...
    samjack_it Jun 4, 2012
  • ...of life (EOL) Most people are buying SheevaPlugs now, though, some NSLU2's can be bought on eBay and alike. http://openplug.org/ Sam --- In nslu2-general@^$1, "llampje" wrote: > > Dear Group, > > I tried today to order some new nslu2 units. > My supplier told...
    sam_m_reed Nov 25, 2009
  • --- In nslu2-general@^$1, "Anssi Porttikivi" wrote: > > If I have some home automation equipment that is controlled via a > proprietary protocol on top of serial EIA-485 (RS-485) bus, can I do a > hardware hack to the NSLU2 to interface to that? I am actually > planning a commercial product based on this, and we have some > resources to buid it, if it makes sense. > > Or does...
    Sam Jun 13, 2008
  • http://en.wikipedia.org/wiki/Optware http://en.wikipedia.org/wiki/SlugOS/BE http://en.wikipedia.org/wiki/SlugOS Some more pages that would be worth expanding if people wouldnt mind helping! Sam
    Sam Apr 6, 2008